Bug 152175 - Answer to Wkbk6, ch3, q6 is (humorously) wrong.
Summary: Answer to Wkbk6, ch3, q6 is (humorously) wrong.
Status: ON_QA
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
(Show other bugs)
Version: 2.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brad Smith
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-25 17:06 UTC by Brad Smith
Modified: 2008-05-01 15:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad Smith 2005-03-25 17:06:46 UTC
From: 	Wes Hill <hillw@edgecombe.edu>
To: 	academy-admin@redhat.com
Subject: 	Workbook 10 Question
Date: 	Fri, 25 Mar 2005 10:22:52 -0500	

Forgive me for being a little naive or possibly "dumb", but the
following is in the Workbook 10 Chapter 3 questions. It is also the same
question as #1 in the same chapter. Am I missing something? Is the
question wrong? I have searched the Internet to no avail. My students
got a kick out of it otherwise. Thanks!

Wes

6.  How would you use Nautilus to access myserver.mynet.com via
anonymous ftp?
A       Right click in a folder, choose "New/Internet Site", enter the
url and double-click the resulting icon
B       Choose "Go/Ftp Site" from the menu system, type the url and
click "ok".
C       ftp://myserver.mynet.com:joe
D       X Client
E       Lawn Ornament (correct)

Comment 1 Bowe Strickland 2005-08-03 01:43:55 UTC
workbook dropped in RHEL4.


Note You need to log in before you can comment on or make changes to this bug.